CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfMouseMoveEvent Struct Reference

Mouse move event parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
int | x
int | y

## Detailed Description

Mouse move event parameters.

Definition at line 91 of file Event.h.

## Field Documentation

sfEventType sfMouseMoveEvent::type

Definition at line 93 of file Event.h.

int sfMouseMoveEvent::x

Definition at line 94 of file Event.h.

int sfMouseMoveEvent::y

Definition at line 95 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h